
.total_orden
{
    display: none;
}

.estados {
    width: 100%;
}

.sorting_1 {
    font-weight: 600;
}

.expired {
    position: absolute;
    top: -62px;
    left: -12px;
    right: 4px;
    margin: 0px 11px;
    width: fit-content;
    z-index: 4;
}

.ui-autocomplete {
    list-style-type: none;
    left: 24px !important;
    z-index: 9999999 !important;
    margin: 0;
    padding: 0;
    position: absolute;
    max-height: 250px;
    overflow: auto;
}

.swal2-container.swal2-shown {
    z-index: 99999;
}

.history {
    text-align: left;
}

.dataTables_processing
{
z-index: 105;
color: #fff;
background-color: #072146;
}